@media (min-width: 1200px) {
    .org_obj_card.ant-col-xl-8 {
        max-width: 32.8% !important;
    }

    .obj_card.ant-col-xl-12 {
        max-width: 49.5%;
    }
   
}
@media screen and (min-width: 1000px) {
    .ant-tabs-nav{
        width: 50%;
        z-index: 1;
    }
}

@media (min-width: 1400px) {

    .keyresult_div .checkin_user_select .ant-select-single{
        width: 220px !important;
      }
      
}

@media (min-width: 1024px) and (max-width: 1400px) {
      .checkin_user_select_kr .ant-select-single {
        width: 150px !important;
      }
}
@media (min-width: 992px) {
    .org_obj_card.ant-col-lg-8 {
        max-width: 32.333333% !important;
    }

    .obj_card.ant-col-lg-12 {
        max-width: 46.5%;
        margin: 0 15px;
    }

}

@media (min-width: 768px) {
    .org_obj_card.ant-col-md-12 {
        max-width: 46.5%;
        margin: 10px;
    }
    
    .obj_card.ant-col-md-12 {
        max-width: 46.5%;
        margin: 10px;
    }
    .ant-tabs-nav{
        width: 80%;
        z-index: 1;
    }
}

@media (max-width: 992px) {
    .sm_display_block {
        display: block !important;
    }

    .sm_display_none {
        display: none !important;
    }
}

@media (max-width:280px) {
    .profile_card {
        width: 260px !important;
    }

}

@media (min-width: 1600px) {
    .members_profile_card {
        max-width: 18% !important;
        margin: 16px !important;
    }
}

@media (min-width: 1200px) {
    .members_profile_card {
        max-width: 19%;
        margin: 5px;
    }
}

@media (min-width: 916px) and (max-width: 1999px) {
    .members_profile_card {
        max-width: 24%;
        margin: 4px;
    }
}

@media (min-width: 768px) {
    .members_profile_card {
        max-width: 22%;
        margin: 10px;
    }
}

@media (min-width: 690px) and (max-width: 768px) {
    .members_profile_card {
        max-width: 30%;
        margin: 4px;
    }
}

/* @media (min-width: 576px) and (max-width:600px){
    .members_profile_card{
        max-width: 48%;
        margin: 4px;
    }
} */
/* @media (min-width: 640px) and (min-height: 315px) and (orientation:landscape) {
    .members_profile_card{
        margin: 4px;
    }
} */

/* TAB ON HEADER START */
@media (max-width: 700px) {
    .objective-tab .ant-tabs-nav {
        /* left: 50px; */
    }
    .objective-tab{
        margin-top: 0;
    }

    .objective-tab .non-absolute .ant-tabs-nav {
        left: auto;
    }

    .support-tab .ant-tabs-nav {
        left: 45px;
    }
    .add_obj_btn{
        position: unset;
        z-index: 10;
    }

    .sidecontainerCollapsed {
        margin-left: 0px !important;
    }
}

@media (max-width: 768px) {
    /* .objective-tab .ant-tabs-nav {
        bottom: 60px;
    } */
    .br_double_line {
        border-right: none;
        height: unset;
        border-radius: 1px;
        padding-right: unset;
    }
    .add_obj_btn{
        position: unset;
    }

}

@media (min-width: 168px) and (max-width: 1000px) and (orientation: landscape) {
    .add_obj_btn {
        position: unset !important;
    }

    .add_obj_div {
        position: unset;
    }
    /* .permission_btn,.add_obj_btn{
        position: unset !important;
        margin-top: 0;
    } */
    .keyresult_div .cup_org_bg{
        font-size: 12px !important;
    }
    .keyresult_div .cup_org_bg img{
        width: 16px !important;
    }
    .keyresult_div .triangle {
        width: 0;
        height: 0;
        border-left: 0px solid transparent;
        border-right: 16px solid transparent;
        border-bottom: 29px solid #c2fbff;
    }
    .keyresult_div .triangle_left {
        border-left: 30px solid transparent;
        border-right: 0 solid transparent;
        border-top: 29px solid #c2fbff;
        border-bottom: 0;
        margin: 0;
        width: 0;
        position: relative;
        left: 3px;
        display: none;
    }
    .keyresult_div  .second_kr_label {
        position: unset;
        right: 0;
    }
    .keyresult_div  .Progressing_btn {
        font-size: 11px;
    }

}

@media (max-width: 600px) {
    .objective-tab .ant-tabs-nav {
        bottom: auto;
    }

    .objective-tab .ant-tabs-content-holder {
        bottom: auto;
    }

    .objective-tab .ant-tabs-nav {
        left: auto;
    }

    .dm-block {
        display: block;
    }

    .showing_member {
        position: unset;
    }

    .grp_name {
        position: unset;
    }

    /* .cyan_button {
        padding: 12px 14px;
    } */

    .ant-modal .ant-modal-content {
        width: unset !important;
    }

    .admin_panel_dropdown {
        position: unset;
        bottom: 52px;
    }

    .user_settings_table {
        position: unset;
    }

    .admin_panel_title {
        position: "relative";
        top: -60px;
        left: 50px;
    }

    .second_kr_label {
        position: unset;
    }
     .permission_btn .add_obj_btn .signin_btn{
        position: unset !important;
        margin-top: 0;
    }
    .report_tab{
        position: unset;
    }

}
@media (max-width: 1300px) {
    /* .permission_btn .add_obj_btn{
        position: unset !important;
        margin-top:0;
    } */
}

@media screen and (max-width: 800px) {
    .checkin-team{
        position: relative !important;
        float: inline-end;
    }
}
/* TAB ON HEADER END */
@media screen and (max-width: 1342px) {
    .permission_btn {
        /* position: relative; */
        /* margin-top: unset !important; */
    }
    .objective_box {
        width: 340px;
        min-height: 160px;
        max-height: 160px;
    }
    .objective_box_active{
        width: 340px;
        min-height: 160px;
        max-height: 160px;
    }
    .objective_box .threeline_text_overflow, .objective_box_active .threeline_text_overflow, .subobjective_box .threeline_text_overflow, .subobjective_box_active .threeline_text_overflow{
        -webkit-line-clamp: 2;
        height: 50px;
    }

    .objective_box .twoline_text_overflow, .objective_box_active .twoline_text_overflow, .subobjective_box .twoline_text_overflow, .subobjective_box_active .twoline_text_overflow{
        -webkit-line-clamp: 1;
        height: 20px;
    }

    .keyresult_div {
        height: calc(100vh - 305px);
    }

    .subobjective_box {
        width: 340px;
        height: 140px !important;
    }
    .subobjective_box_active{
        width: 340px;
        height: 140px !important;
    }

    .my_obj_desc {
        max-height: 56px;
    }
    /* .tab_d_none{
        display: none;
    } */
}

@media screen and (max-width: 767px) {
    .permission_btn {
        /* position: relative; */
        margin-top: unset !important;
    }
    .appraisal_permission_btn{
        margin-top: unset  !important;
    }
    .Review_button{
        height: auto;
    }
    .ant-tabs-nav{
        width: 100% !important;
    }
}


.obj_card.ant-col-xs-24.ant-col-sm-24  {
    /* margin: 10px 15px; */
}
@media (min-width: 768px) and (max-width:940Px) {
    .team_appraisal .ant-select-single {
        width: 160px !important;
    }
    .appraisal_user_select .ant-select-outlined .ant-select-selector{
        width: 160px !important;
    }
    .appraisal_search input{
        width: 180px;
    }
    .img_36{
        width: 18px;
        height: 18px;
    }
}

@media (min-width: 768px) and (max-width: 1280Px) {
    .tablet_view{
        display: block !important;
    }
    .team_appraisal .ant-select-single {
        width: 250px ;
    }
    .appraisal_user_select .ant-select-outlined .ant-select-selector{
        width: 250px;
    }
    .appraisal_search input{
        width: 180px;
    }
}
.tablet_view{
    display: none;
}
@media screen and (max-width: 1281px) {
    .tab_d_none{
        display: none !important;
    }
}

@media (min-width: 168px) and (max-width: 1000px)  {
  
    .keyresult_div .cup_org_bg{
        font-size: 12px !important;
    }
    .keyresult_div .cup_org_bg img{
        width: 16px !important;
    }
    .keyresult_div .triangle {
        width: 0;
        height: 0;
        border-left: 0px solid transparent;
        border-right: 16px solid transparent;
        border-bottom: 29px solid #c2fbff;
    }
    .keyresult_div .triangle_left {
        border-left: 30px solid transparent;
        border-right: 0 solid transparent;
        border-top: 29px solid #c2fbff;
        border-bottom: 0;
        margin: 0;
        width: 0;
        position: relative;
        left: 3px;
        display: none;
    }
    .keyresult_div  .second_kr_label {
        position: unset;
        right: 0;
    }
    .keyresult_div  .Progressing_btn {
        font-size: 11px;
    }

}